.node-agenda table td.gray {
  background-color: #ccc;
}

.node-agenda table td.blue {
  background-color: #01323b;
}

.node-agenda table td.row-head {
  width: 48px;
}

.node-agenda table td {
  background-color: #ebf4f6;
}

.node-agenda table td:first-child {
  background-color: #728e9a;
}

.node-agenda table th.gray {
  background-color: #ccc;
}

.node-agenda table th.orange {
  background-color: #ccc;
}

.node-agenda table th.blue {
  background-color: #01323b;
}

.node-agenda table th.row-head {
  width: 48px;
}

.node-agenda .table-download td {
  background-color: #efefef;
}

.node-agenda .table-download td.row-head {
  width: 48px;
  background-color: #01323d;
  padding: 0;
  padding-top: 10px;
}

.node-agenda .table-download td .glyphicon {
  display: inline-block;
  width: 48px;
  height: 48px;
  font-size: 28px;
  background-color: #01323d;
  color: #fff;
  padding-left: 8px;
}

.node-agenda .table-day-summary {
  width: 100%;
  color: white;
  border: 1px solid white;
  background-color: #01323d;
  margin:0;
  padding:0;
}

.node-agenda .table-day-summary a {
  color: white;
}

.node-agenda .table-day-summary th {
  padding: 10px;
  background-color: light-blue;
}

.node-agenda .table-day-summary th.active {
  background-color: #ccc;
}

.node-agenda .table-day-summary td {
  padding: 10px;
}

.node-agenda .table-day-summary td.active {
  background-color: #ccc;
}

.node-agenda .table-programme {
  border-color: #fff;
  margin-top:0;
}

.node-agenda .table-programme td {
  padding-left: 10px;
  padding-right: 10px;
}

.node-agenda .table-programme td.icon-wrapper {
  padding-left: 12px;
  padding-right: 0;
  background-color: #01323b;
  width: 48px;
  font-size: 24px;
  color: white;
}

.node-agenda .table-programme td.icon .icon-food::before,
    .node-agenda .table-programme td.icon .icon-coffee::before {
  padding-left: 6px;
}

.node-agenda .table-programme td.row-head {
  background-color: #01323d;
}

.node-agenda .table-programme h1, .node-agenda .table-programme h2, .node-agenda .table-programme h3, .node-agenda .table-programme h4, .node-agenda .table-programme h5, .node-agenda .table-programme h6 {
  color: #70909d;
  text-transform: uppercase;
  font-size: 1em;
  margin: 0;
  padding: 0;
  margin-top: 8px;
  margin-bottom: 6px;
}
